 .scene
{  
    width: 60px;
    height: 62px; 
    margin-left: 417px ;
    margin-top: -64px;
    
    background-image: url("../image/jab/jab_head77788.png") ; 
    perspective: 1400px;

    animation: walk     1s   steps(4)  infinite , 
               forward  10s  linear    infinite paused;
   
     border-radius: 20%;
     border: 1px solid black; 
}
.card 
{
     position: relative;
    width: 60px;
    height: 62px;
    margin-top:  0px;
    
    transform-origin: center right; 
    transition: transform 1s; 
    transform-style: preserve-3d;
 
     border-radius: 20%;
     border: px solid green; 
    
}    
/*                 HERE   The Hellicopter door dimension are calculted                         */
.card__face 
{

    position: absolute;
    margin-top: 32px;
    width: 60px;
    height: 28px;
 
    
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

    background-image: url("../image/door3.png") ;

     border-radius: 10%;
     border: 1px solid green; 
}
.card__face--front 
{
      background: ;
}
.card__face--back 
{  
    background: blue;
}
.scene.hover .card  
{ 
    transform: rotateY(130deg);
}   
@keyframes walk
{
    from
    {       
       background-position: 400px 0px;
       
    }
    to
    {   
        background-position: 800px 0px;
    }
}
@keyframes forward
{
    0%
    {
       transform: translateY(0px);
    }
    25%
    {
        transform: translateY(-250px);
    }
    50%
    {
        transform: translateY(-200px);
    }
    100%
    {
        transform: translateX(1500px);
    }
}


    /*
    

    
    animation: walk 1s steps(4)   infinite , 
               forward 20s linear infinite ;


    
       animation: walk ;
   animation-duration: 1s;
   animation-timing-function: steps(4,end);
   animation-iteration-count: infinite;
     animation-play-state: paused ;


   animation: forward ;
   animation-duration: 20s;
   animation-timing-function: linear;
   animation-iteration-count: infinite;
    

    */